#include <stdio.h>
#include <conio.h>

int ordena(int n,int m)
{
int a;
if (m<n);
{
m=a;
m=n;
n=a;
}

if (n>m);

n=a;
n=m;
m=a;
return (m,n);
}
void main ()
{
int m,n;
printf("Introduzca el primer n£mero :");
scanf("%d",&m);
printf("\n Introduzca el segundo n£mero: ");
scanf("%d",&n);

printf(" El numero mayor es %d, y el numero menor es %d",&m,&n);
}